Cyberduck Mountain Duck CLI

#1081 closed enhancement (wontfix)

Set font in browser

Reported by: jimlooney Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

would be nice to be able to change the fonts in the browser window. I like to set mine to about 9 or 10 so that i can make the window smaller.

Change History (3)

comment:1 Changed on Mar 27, 2007 at 3:58:11 PM by dkocher

  • Component changed from core to interface
  • Summary changed from Request: Set fonts in browser window to Set font in browser

comment:2 Changed on Jul 2, 2007 at 6:22:13 PM by dkocher

  • Milestone set to 2.9
  • Priority changed from normal to low
  • Status changed from new to assigned

comment:3 Changed on Dec 1, 2007 at 1:28:37 PM by dkocher

  • Milestone 2.9 deleted
  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software